package cn.com.countrygarden.bi.main.model.dup;

/**
 * <pre>
 * 。车位移交报表Dto
 * </pre>
 * 
 * @author developer developer@meicloud.com
 * @version 1.00.00
 * 
 *          <pre>
 * 修改记录
 *    修改后版本:     修改人：  修改日期:     修改内容:
 * </pre>
 */
public class ParkingSpacesTransferReportsDto {
	
	private String organName;//区域名称
	private String commName;//项目名称
	private String roomCode;//房间代码
	private double  predictionArea;//预测面积
	private double measuredArea;//'实测面积
	private int number;//车位数
	private double preferentialPriceTotal;//优惠折合计后价
	private double differenceOfPrices;//优惠价格 
	
	//分页条件
	private int pageIndex;
	private int pageSize; 
	private String AccessToken;
	
	public String getOrganName() {
		return organName;
	}
	public void setOrganName(String organName) {
		this.organName = organName;
	}
	public String getCommName() {
		return commName;
	}
	public void setCommName(String commName) {
		this.commName = commName;
	}
	public String getRoomCode() {
		return roomCode;
	}
	public void setRoomCode(String roomCode) {
		this.roomCode = roomCode;
	}
	
	public double getPredictionArea() {
		return predictionArea;
	}
	public void setPredictionArea(double predictionArea) {
		this.predictionArea = predictionArea;
	}
	public double getMeasuredArea() {
		return measuredArea;
	}
	public void setMeasuredArea(double measuredArea) {
		this.measuredArea = measuredArea;
	}
	public int getNumber() {
		return number;
	}
	public void setNumber(int number) {
		this.number = number;
	}
	public double getPreferentialPriceTotal() {
		return preferentialPriceTotal;
	}
	public void setPreferentialPriceTotal(double preferentialPriceTotal) {
		this.preferentialPriceTotal = preferentialPriceTotal;
	}
	public double getDifferenceOfPrices() {
		return differenceOfPrices;
	}
	public void setDifferenceOfPrices(double differenceOfPrices) {
		this.differenceOfPrices = differenceOfPrices;
	}
	public int getPageIndex() {
		return pageIndex;
	}
	public void setPageIndex(int pageIndex) {
		this.pageIndex = pageIndex;
	}
	public int getPageSize() {
		return pageSize;
	}
	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}
	public String getAccessToken() {
		return AccessToken;
	}
	public void setAccessToken(String accessToken) {
		AccessToken = accessToken;
	}
	
	
}
